Subject: Ticket Assigned - cancel
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 09:59:22 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel User                    I want to cancel order           01:41 PM, 25th Feb                     User                    6277057182           01:41 PM, 25th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           01:42 PM, 25th Feb                     User                    I want to cancel order           01:43 PM, 25th Feb                     User                    6277057182           01:43 PM, 25th Feb                     User                    R u there           01:45 PM, 25th Feb                   Arunjay Raj                    We are sorry for the inconvenience caused to you.            01:45 PM, 25th Feb                   Arunjay Raj                   Please allow us moment to check it for you.           01:46 PM, 25th Feb                     User                    Sure           01:46 PM, 25th Feb                   Arunjay Raj                   Thank you for your patience.           01:48 PM, 25th Feb                     User                    Yes           01:48 PM, 25th Feb                   Arunjay Raj                   We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           01:49 PM, 25th Feb                   Arunjay Raj                   As this order is placed succefully and it is in processing so we are unable to cancel the order now.           01:49 PM, 25th Feb                     User                    I want to cancel it           01:49 PM, 25th Feb                   Arunjay Raj                   The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 4-15 days.           01:49 PM, 25th Feb                     User                    That's good           01:50 PM, 25th Feb                     User                    Bt takes long time           01:51 PM, 25th Feb                     User                    How else u can cell to speed up refund           01:51 PM, 25th Feb                     User                    *cancel           01:52 PM, 25th Feb                   Arunjay Raj                   You’ll receive an SMS and an email when your order is ready for collection at that you can collect and return the order at the same time at the store.           01:52 PM, 25th Feb                     User                    Ok           01:53 PM, 25th Feb                     User                    Thanks           01:53 PM, 25th Feb                   Arunjay Raj                   You're welcome.           01:56 PM, 25th Feb                   Arunjay Raj                   Is there anything else may I assist you?           01:56 PM, 25th Feb                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:58 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2153401